unbind C-b
set -g prefix C-j
bind C-j send-prefix
set -g base-index 1
set -g pane-base-index 1
set -g renumber-windows on
set -g status-position top
set -g status-right ""
set -g status-style fg=default
set -g window-status-style fg=brightblack
set -g window-status-current-style fg=brightblue,bold
set -g pane-border-style fg=brightblack
set -g pane-active-border-style fg=brightblue
